#!/bin/bash

. drive.inc
. syslinux.inc

declare -a drives

drives=("$@")

if [ ${#drives[@]} -eq 0 ]; then
    echo "Usage install.sh /dev/drive1 [/dev/drive2 [/dev/drive3 ]]"
    exit 1
fi

for drive in "${drives[@]}"; do
    setup_drive "$drive"
    install_syslinux "$drive"
done
