#!/bin/bash

. drive.inc
. syslinux.inc

declare -a drives

drives=("$@")

if [ ${#drives[@]} -eq 0 ]; then
    echo "Usage update.sh /dev/drive1 [/dev/drive2 [/dev/drive3 ]]"
    exit 1
fi

for drive in "${drives[@]}"; do
    mount_efi "$drive"
    install_ipxe "${mnt}/syslinux/ipxe.lkrn"
    umount_efi
done

